Curewell Therapies-Android - Bug #2767

Invoices screen > there is already one invoice showing on screen but if i open the same screen again
then it shows"no invoice found"...please remove this...it should show only when there will be no data

06/21/2022 12:32 PM - priyanka Sharma

Status: Closed Start date: 06/21/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/22/2022 01:40 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 07/20/2022 06:23 PM - priyanka Sharma

- Status changed from Resolved to Closed
